Sermon 152: The Curse and Justification 77

of it, assuring ourselves that therein lies our perfection, May it
please Him to grant this grace not only to us but also to all people
and nations of the earth; etc.
